/**********************************************************************************
// Fichier de styles pour l'affichage des horaires.
// Version : 1.1
// Modifié : 12.03.2014
// Auteur  : Nicolas Baudet @ www.baudet.me
//********************************************************************************/

body{
background: #f5f5f5;
width:  80%;
/*min-width: 400px;*/
margin-top: 20px;
margin-left: auto;
margin-right: auto;
font:1em/1.5em Arial, Helvetica, sans-serif;
text-shadow: rgba(255,255,255,0.75) 1px 1px 0;
}

.erreur{
background-color: #EC7777;
}

.jour{
font-weight: bold ;
/*border-top: none;*/
border-bottom: solid 5px;
padding-top: 5px;
line-height: 30px;
margin-top: 20px;
/*color: #008a27;*/
/*color: #328585;*/
color: #258875;
font-size: 1.4em;
}

div.matin{
padding:  2%;
/*background-color: #a0d663;*/
/*background-color: #67C2C2;*/
background-color: #16a085;
color: #000;
position: relative;
/*margin-bottom: 20px;*/
}

/*
.matin::before {
	content:  ".";
	position: absolute;
	left:  0px;
	top:  0px;
	heigth: 500px;
	width: 100px;
	color: #7aa44a;
	background-color: #7aa44a;
	-webkit-transform: skew(0deg,45deg);
}*/

div.apres{
padding: 2%;
/*background-color: #9ff494;*/
/*background-color: #99CCCC;*/
background-color: #1abc9c;
color: #000;
/*margin-bottom: 20px;*/
}

div.titre{
font-family: arial, helvetica, sans-serif;
font-size: 2em;
font-weight: bold ;
line-height: 50px;
color: #333;
}

div.classe{
display: none;

}

div.cours{
font-weight: normal;
margin-top: 8px;
font-size: 1em;
text-decoration: none;
color: #333;
}

div.cours span:first-child {
font-size: 1.4em;
font-weight: bold;

}

div.periode{
font-weight: bold;
color: #000;

}
div.salle{
color: #000;
font-family: Georgia, "Times New Roman", Times, serif;
font-style: italic;
}

.semaine{
font-weight: bold;
color: #FFF;
background: #666;
}
	
/*@media only screen and (min-width: 720px) {*/
@media screen and ( min-width: 1024px ) {
	.body{
		width: 100%;
		margin: 0px;
	}
	.matin {
		width: 45%;
		float: left;
		height:  128px;
		margin-right:  1%;
		margin-bottom: 20px;
	}
	.apres {
		float:  left;
		width: 45%;
		height:  128px;
		margin-bottom: 20px;
	}
	/*.matin+.apres {
		margin-left: 1%;
	}*/
	.jour+.apres {
		margin-left: 51%;
	}
	.apres+.apres {
		margin-left: 1%;
	}
	.jour {
		clear:  both;
		line-height: 30px;
		border-top: solid 5px;
		border-bottom: none;
		margin-bottom: 5px;
	}
}